table1:
  -
    table1_id: 1
    column1: "tgfahgasdf"
    column2: 200
    column3: 34.64
    column4: "yghkf;a  hahfg8ja h;"
  -
    table1_id: 2
    column1: "hk;afg"
    column2: 654
    column3: 46.54
    column4: 24rwehhads
    extraColumn: 'causes no worries'
  -
    table1_id: 3
    column1: ha;gyt
    column2: 462
    column3: 1654.4
    column4: asfgklg
table2:
  -
    table2_id: 1
    column5: fhah
    column6: 456
    column7: 46.5
    column8: "fsdb, ghfdas"
  -
    table2_id: 2
    column5: asdhfoih
    column6: 654
    column7: blah
    column8: "43asd \"fhgj\" sfadh"
  -
    table2_id: 3
    column5: ajsdlkfguitah
    column6: 654
    column7: blah
    column8: |-
      thesethasdl
      asdflkjsadf asdfsadfhl "adsf, halsdf" sadfhlasdf

emptyTable:

